@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700|Roboto:300,400,700);

@-webkit-keyframes dash {
    0% {
        stroke-dashoffset: 1000
    }

    to {
        stroke-dashoffset: 0
    }
}

@keyframes dash {
    0% {
        stroke-dashoffset: 1000
    }

    to {
        stroke-dashoffset: 0
    }
}

@-webkit-keyframes dash-check {
    0% {
        stroke-dashoffset: -100
    }

    to {
        stroke-dashoffset: 900
    }
}

@keyframes dash-check {
    0% {
        stroke-dashoffset: -100
    }

    to {
        stroke-dashoffset: 900
    }
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-1.25em);
        transform: translateY(-1.25em)
    }

    to {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-1.25em);
        transform: translateY(-1.25em)
    }

    to {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    to {
        opacity: 0
    }
}

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    to {
        opacity: 0
    }
}

@-webkit-keyframes flipInX {
    0% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0
    }

    40% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in
    }

    60% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        opacity: 1
    }

    80% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -5deg)
    }

    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px)
    }
}

@keyframes flipInX {
    0% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0
    }

    40% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in
    }

    60% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        opacity: 1
    }

    80% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -5deg)
    }

    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px)
    }
}

@keyframes bounce-1 {

    0%,
    40%,
    70%,
    to {
        transform: translateY(0)
    }

    20% {
        transform: translateY(-10px)
    }

    60% {
        transform: translateY(-8px)
    }

    80% {
        transform: translateY(-4px)
    }
}

@keyframes spinner-animation {
    to {
        transform: rotate(360deg)
    }
}

body,
html {
    height: 100%;
    margin: 0;
    padding: 0
}

body {
    background: url(./Patroon.png)no-repeat center center fixed;
    background-size: cover;
    font-family: "Open Sans", sans-serif;
    color: #41474d;
    overflow-y: auto;
    line-height: 25px;
    display: inline-block
}

h1,
h2,
h3,
h4 {
    font-family: "Roboto", sans-serif
}

.iti {
    --iti-path-flags-1x: url("../../images/flags.webp");
    --iti-path-flags-2x: url("../../images/flags@2x.webp");
    --iti-path-globe-1x: url("../../images/globe.webp");
    --iti-path-globe-2x: url("../../images/globe@2x.webp")
}

.triangle {
    float: left;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 15px solid #f2e645;
    color: #000;
    text-align: center;
    font-size: 13px;
    font-weight: 700;
    margin-right: 5px;
    padding-right: 3px;
    padding-top: 3px;
    line-height: 1.2
}

header .header-right {
    z-index: 50;
    width: 200px;
    height: 30px;
    position: fixed;
    top: 0;
    right: 15%;
    font-weight: 300;
    font-size: 15px
}

header .header-right .status {
    float: left;
    width: 110px;
    height: 22px;
    padding: 2px 0 5px 5px;
    margin: 2px 0 0 45px;
    line-height: 22px
}

header .header-right .language .items .item a,
header .header-right .language .items .item a:active,
header .header-right .language .items .item a:hover,
header .header-right .language .items .item a:visited,
header .header-right .status a,
header .header-right .status a:active,
header .header-right .status a:hover,
header .header-right .status-red a,
header .header-right .status-red a:active,
header .header-right .status-red a:hover {
    color: #fff;
    text-decoration: none
}

header .header-right .status-green,
header .header-right .status-maintenance,
header .header-right .status-orange {
    display: none
}

header .header-right .status-maintenance .triangle {
    border-left: 10px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 16px solid #0078d7;
    color: #fff;
    line-height: 1.3
}

header .header-right .status-green .check {
    float: left;
    margin: 0;
    padding: 2px 5px 0 0
}

header .header-right .status-green .check img {
    height: 14px;
    width: 14px
}

header .header-right .status-green .veee {
    float: left;
    margin: -2px 5px 0 0;
    color: #3cc658;
    font-weight: 700;
    font-size: 15px
}

header .header-right .status-red {
    display: none;
    background: #ec3851;
    width: 110px
}

header .header-right .status-red .circle {
    float: left;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    padding: 2px;
    background: #fff;
    color: #ec3851;
    text-align: center;
    font-size: 12px;
    font-weight: 700;
    margin-right: 5px;
    margin-top: 1px;
    line-height: 1.2
}

header .header-right .language {
    float: right;
    color: #fff;
    cursor: pointer;
    width: 35px;
    text-align: center;
    line-height: 1.1
}

header .header-right .language .chosen {
    margin-bottom: 4px;
    padding-top: 7px;
    height: 25px;
    background: #0078d7
}

header .header-right .language .chosen:hover {
    transition: background .2s ease-in-out;
    background: #005faa
}

header .header-right .language .chosen:hover>.items {
    visibility: visible;
    opacity: 1;
    transition-delay: 0s
}

header .header-right .language .items {
    margin-top: 8px;
    visibility: hidden;
    opacity: 0;
    transition-delay: 0s;
    transition: visibility 0s linear 0s, opacity .5s ease-in;
    background: #0078d7
}

header .header-right .language .items .item {
    padding-top: 8px;
    height: 25px
}

header .header-right .language .items .item:hover {
    background: #005faa;
    transition: background .2s ease-in-out
}

.twofactor-pocket-promo {
    margin-top: 10px
}

a,
button,
input:focus,
textarea:focus {
    outline: 0
}

input:disabled {
    background: #f2f5f8 !important
}

.pb-10 {
    padding-bottom: 10px !important
}

.pb-0 {
    padding-bottom: 0 !important
}

.text-danger {
    color: red
}

.text-danger ul {
    padding: 0;
    margin: 10px 0 0;
    list-style: none
}

.login-form {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.login-form .userAccounts {
    margin-top: 20px
}

.login-form .userAccounts img {
    height: 12px;
    margin-right: 5px
}

.login-form .userAccounts .cross {
    padding-left: 10px
}

.login-form .theme {
    display: none;
    text-align: center;
    margin-bottom: 2px
}

.login-form .logo {
    text-align: center;
    margin-bottom: 5px
}

.login-form .logo img {
    width: 171px;
    height: 25px
}

@media only screen and (min-width:800px) {
    .login-form .box {
        box-shadow: 0 10px 30px rgba(0, 0, 0, .3);
        background: #fff;
        width: 420px;
        border-radius: 0;
        padding: 0 40px;
        position: relative
    }
}

.login-form .box .top-error {
    padding-top: 20px
}

.login-form .box .top-error p {
    margin: 0;
    font-size: medium;
    background: #f51130;
    color: #fff
}

.login-form .box .top-error a {
    text-decoration: none
}

.login-form .box .steps {
    padding-bottom: 30px;
    color: #41474d;
    font-size: 12px;
    width: 330px
}

.login-form .box .steps-full {
    width: 420px !important
}

.login-form .box .steps span:nth-child(2) {
    color: #41474d
}

.login-form .box .steps .step-progress {
    margin-top: 5px;
    height: 4px;
    background: #d3d9dd
}

.login-form .box .steps .step-progress .step-1 {
    height: 4px;
    width: 45px;
    background: #3cc658
}

.login-form .box .steps .step-progress .step-2 {
    height: 3px;
    width: 95px;
    background: #3cc658
}

.login-form .box .steps .step-progress .step-3 {
    height: 3px;
    width: 145px;
    background: #3cc658
}

.login-form .box .steps .step-progress .step-4 {
    height: 3px;
    width: 200px;
    background: #3cc658
}

.login-form .box .steps .step-progress .step-5 {
    height: 3px;
    width: 250px;
    background: #3cc658
}

.login-form .box .steps .step-progress .step-6 {
    height: 3px;
    width: 330px;
    background: #3cc658
}

.login-form .box .header {
    display: flex;
    justify-content: space-between;
    padding-top: 20px
}

.login-form .box .header h2,
.login-form .box .header-title h2 {
    margin: 0;
    padding: 0 0 10px;
    font-weight: 300;
    font-size: 22px;
    color: #0078d7
}

.login-form .box .header-question {
    padding-top: 2px
}

.login-form .box .header-help__icon {
    padding: 1px 10px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .3);
    border-radius: 5px;
    font-size: 13px;
    color: #fff;
    background: #0078d7;
    text-transform: uppercase;
    cursor: pointer
}

.login-form .box .header-help__icon:hover {
    background: #005faa
}

.login-form .box-footer {
    display: flex;
    padding-bottom: 20px;
    justify-content: space-between;
    font-size: 14px
}

.login-form .box-footer a,
.login-form .box-footer a:active {
    color: #0078d7;
    text-decoration: none
}

.login-form .box-footer a:hover {
    color: #0078d7;
    text-decoration: underline
}

.login-form .box-footer a:active:hover,
.login-form .box-footer a:hover:hover {
    text-decoration: underline
}

.login-form .box-footer--mt20 {
    margin-top: 20px
}

.login-form .box-footer--pb0 {
    padding-bottom: 0
}

.login-form .box-footer--evenly {
    justify-content: space-evenly
}

.login-form .box-footer--center {
    justify-content: center
}

.login-form .box-footer--bold {
    font-weight: 700
}

.login-form .box-footer--left a,
.login-form .box-footer--left a:active,
.login-form .box-footer--left a:hover {
    color: #0078d7
}

.login-form .box-footer--right .btn-link {
    background: #3cc658;
    color: #fff
}

.login-form .box-footer--right .btn-link:hover {
    background: #47d664;
    color: #fff
}

.login-form .box .twofactor-restart .btn a,
.login-form .box .twofactor-restart .btn a:active,
.login-form .box .twofactor-restart .btn a:hover,
.login-form .box-footer--fff {
    color: #fff !important
}

.login-form .box .twofactor-restart {
    display: block;
    clear: both;
    margin: 10px 0
}

.login-form .box .twofactor-options {
    margin-top: 15px;
    text-align: center;
    clear: both
}

.login-form .box .twofactor-ok {
    display: none;
    text-align: center;
    height: 250px
}

.login-form .box .twofactor-ok .two-factor-ac {
    display: none
}

.login-form .box .twofactor-ok .two-factor-ac .two-factor-s {
    height: 10px
}

.login-form .box .twofactor-ok .two-factor-v {
    display: none;
    color: #3cc658;
    font-size: 100px;
    padding-top: 80px;
    padding-bottom: 30px
}

.login-form .box .twofactor-ok .two-factor-t h2 {
    color: #41474d;
    font-size: 20px;
    font-weight: 300
}

.login-form .box .twofactor-code {
    display: block;
    clear: both;
    margin: 10px 0 20px
}

.login-form .box .two-factor-smsOnly {
    background: #c3cbd3;
    padding: 5px;
    margin-bottom: 20px
}

.login-form .box .two-factor-smsOnly-title {
    color: #f51130
}

.login-form .box .twofactor-image {
    padding: 15px 0;
    text-align: center;
    width: 200px;
    margin: auto
}

.login-form .box .twofactor-restart {
    margin-top: 30px;
    text-align: center
}

.login-form .box .twofactor-problem .btn,
.login-form .box .twofactor-restart .btn {
    width: 200px;
    color: #fff;
    text-decoration: none;
    background: #0078d7 !important
}

.login-form .box .twofactor-restart .btn:hover {
    background: #005faa !important
}

.login-form .box .twofactor-restart .btn:active,
.login-form .box .twofactor-restart .btn:hover,
.login-form .box .twofactor-restart .btn:visited {
    color: #fff;
    text-decoration: none
}

.login-form .box .twofactor-problem {
    margin-top: 10px;
    text-align: center;
    color: #fff
}

.login-form .box .twofactor-problem .btn {
    width: auto
}

.login-form .box .twofactor-problem .btn:hover {
    background: #005faa !important
}

.login-form .box .twofactor-problem .btn:active,
.login-form .box .twofactor-problem .btn:hover,
.login-form .box .twofactor-problem .btn:visited {
    color: #fff;
    text-decoration: none
}

.login-form .box .twofactor-problems {
    display: none
}

.login-form .box .content {
    color: #41474d;
    font-size: 15px;
    padding-bottom: 30px
}

.login-form .box .content-mg10 {
    margin-top: 10px
}

.login-form .box .content a {
    text-decoration: none;
    color: #0078d7
}

.login-form .box .content a:active,
.login-form .box .content a:hover {
    color: #0078d7;
    text-decoration: underline
}

.login-form .box .content .content-app {
    text-align: center;
    margin: 20px 0 40px
}

.login-form .box .content .yesorno {
    padding: 10px 0;
    width: 200px;
    margin: auto
}

.login-form .box .content .yesorno .yes {
    float: left;
    width: 100px;
    text-align: center
}

.login-form .box .content .yesorno .no {
    float: right;
    width: 100px;
    text-align: center
}

.login-form .box .forms .element {
    position: relative;
    margin-bottom: 20px
}

.login-form .box .forms .element-error {
    font-size: 12px;
    color: #f51130;
    font-weight: 400
}

.login-form .box .forms input[type=password],
.login-form .box .forms input[type=text] {
    height: 30px;
    width: 100%;
    border: 0;
    border-bottom: 1px solid #41474d;
    font-size: 15px;
    color: #0078d7
}

.login-form .box .forms input[type=password]::placeholder,
.login-form .box .forms input[type=text]::placeholder {
    color: #d3d9dd
}

.login-form .box .forms input[type=password]:focus,
.login-form .box .forms input[type=text]:focus {
    border-bottom: 1px solid #0078d7
}

.login-form .box .forms .remember-me {
    border: 1px solid gray
}

.login-form .box .forms .option {
    font-size: 15px;
    font-weight: 400;
    text-align: right;
    padding-bottom: 30px;
    padding-top: 3px
}

.login-form .bottom a,
.login-form .box .forms .option a {
    text-decoration: none;
    color: #0078d7
}

.login-form .bottom a:hover,
.login-form .box .forms .option a:hover {
    text-decoration: underline;
    cursor: pointer
}

.login-form .bottom a:active,
.login-form .box .forms .option a:active {
    color: #005faa
}

.login-form .box .accounts {
    width: 420px;
    height: 40px;
    clear: both;
    margin-top: 20px;
    cursor: pointer;
    line-height: 21px
}

.login-form .box .accounts .account-left {
    width: 60px;
    float: left
}

.login-form .box .accounts .account-left .circle {
    border-radius: 50%;
    width: 25px;
    height: 25px;
    padding: 8px;
    background: #0078d7;
    color: #fff;
    text-align: center;
    font-size: 18px;
    line-height: 22px
}

.login-form .box .accounts .account-middle {
    float: left;
    width: 340px
}

.login-form .box .accounts .account-middle h3 {
    font-size: 18px;
    font-weight: 300;
    margin: 0;
    padding: 0;
    color: #41474d
}

.login-form .box .accounts .account-middle span {
    font-weight: 300;
    color: #41474d
}

.login-form .box .accounts .account-right {
    float: right;
    width: 20px
}

.login-form .box .accounts .account-right .rotate {
    transition: .7s;
    -webkit-transition: .7s;
    -moz-transition: .7s;
    -o-transition: .7s;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg)
}

.login-form .box .accounts .account-right img {
    transition: .7s;
    -webkit-transition: .7s;
    -moz-transition: .7s;
    -o-transition: .7s;
    margin: 15px 0 0
}

.login-form .box .accounts .sub-accounts {
    overflow-y: auto;
    display: none;
    opacity: 1;
    max-height: 200px
}

.login-form .box .accounts .sub-accounts a,
.login-form .box .accounts .sub-accounts a:active,
.login-form .box .accounts .sub-accounts a:hover {
    color: #41474d;
    text-decoration: none
}

.login-form .box .accounts .sub-accounts .sub-account {
    padding-top: 10px;
    height: 50px
}

.login-form .box .accounts .sub-accounts .sub-account:hover {
    background: #f2f5f8
}

.login-form .box .accounts .sub-accounts .sub-account .sub-account-left {
    float: left;
    width: 60px;
    padding-left: 10px
}

.login-form .box .accounts .sub-accounts .sub-account .sub-account-left .circle {
    border-radius: 50%;
    width: 22px;
    height: 22px;
    padding: 8px;
    background: #0078d7;
    color: #fff;
    text-align: center;
    font-size: 15px
}

.login-form .box .accounts .sub-accounts .sub-account .sub-account-left .circle a,
.login-form .box .accounts .sub-accounts .sub-account .sub-account-left .circle a:active,
.login-form .box .accounts .sub-accounts .sub-account .sub-account-left .circle a:hover,
.login-form .box .accounts .sub-accounts .sub-account .sub-account-left .circle-new a,
.login-form .box .accounts .sub-accounts .sub-account .sub-account-left .circle-new a:active,
.login-form .box .accounts .sub-accounts .sub-account .sub-account-left .circle-new a:hover {
    text-decoration: none;
    color: #fff !important
}

.login-form .box .accounts .sub-accounts .sub-account .sub-account-left .circle-new {
    border-radius: 50%;
    width: 22px;
    height: 22px;
    padding: 8px;
    background: #c3cbd3;
    color: #fff;
    text-align: center;
    font-size: 15px
}

.login-form .box .accounts .sub-accounts .sub-account .sub-account-middle {
    float: left;
    width: 300px
}

.login-form .box .accounts .sub-accounts .sub-account .sub-account-middle span a,
.login-form .box .accounts .sub-accounts .sub-account .sub-account-middle span a:active,
.login-form .box .accounts .sub-accounts .sub-account .sub-account-middle span a:hover {
    text-decoration: none;
    color: #41474d !important
}

.login-form .box .accounts .sub-accounts .sub-account .sub-account-middle h3 {
    font-size: 16px;
    font-weight: 300;
    margin: 0;
    padding: 0;
    color: #41474d
}

.login-form .box .accounts .sub-accounts .sub-account .sub-account-middle .pad {
    padding-top: 10px
}

.login-form .box .accounts .sub-accounts .sub-account .sub-account-right {
    float: right;
    width: 25px
}

.login-form .box .accounts .sub-accounts .sub-account .sub-account-right img {
    padding: 10px 0 0
}

.login-form .box .accounts .open {
    opacity: 1;
    animation-name: fadeInDown;
    animation-duration: .7s;
    display: block;
    position: absolute;
    width: 420px;
    top: 135px;
    border: 1px solid #c3cbd3;
    z-index: 200;
    background: #fff
}

@media only screen and (max-width:800px) {
    .login-form .box .accounts {
        width: 100%
    }

    .login-form .box .accounts .account-middle {
        width: 200px
    }

    .login-form .box .accounts .sub-accounts {
        width: 90%
    }

    .login-form .box .accounts .sub-accounts .sub-account .sub-account-middle {
        width: 220px
    }
}

.login-form .box .validation {
    clear: both;
    margin: 10px 0 0;
    font-size: 12px
}

.login-form .box .validation ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.login-form .box .validation li {
    margin: 0;
    list-style: none;
    padding: 0 0 8px
}

.login-form .box .validation li:nth-child(0) {
    color: red
}

.login-form .box .validation .error {
    color: red
}

.login-form .box .validation .approved {
    color: #47d664
}

.login-form .box .validation li:before {
    content: "âœ“"
}

.login-form .box .navigation {
    clear: both;
    margin: 10px 0 0;
    height: 40px;
    width: 100%;
    padding-bottom: 30px
}

.login-form .box .navigation--passkey {
    display: flex;
    justify-content: space-between;
    padding-bottom: 20px;
    height: unset;
    flex-wrap: wrap;
    gap: 20px
}

.login-form .box .navigation .pull-left {
    text-align: left
}

.login-form .box .navigation .pull-right {
    float: right
}

.login-form .box .navigation .forgot-phone {
    text-align: center;
    margin-top: 10px
}

.login-form .box .navigation .forgot-phone a {
    color: #0078d7;
    text-decoration: none
}

.login-form .box .navigation .forgot-phone a:active,
.login-form .box .navigation .forgot-phone a:hover {
    color: #0078d7
}

.login-form .box .navigation .back:hover,
.login-form .box .navigation .forgot-phone a:active,
.login-form .box .navigation .forgot-phone a:hover {
    text-decoration: underline
}

.login-form .box .navigation .back {
    padding-top: 5px;
    font-size: 15px;
    font-weight: 700;
    color: #0078d7;
    text-decoration: none
}

.login-form .box .navigation .link-btn,
.login-form .box .navigation button {
    background: #3cc658;
    border: 0;
    padding: 6px !important;
    font: inherit;
    cursor: pointer;
    color: #fff;
    font-size: 15px;
    font-weight: 400
}

.login-form .box .navigation .link-btn {
    width: 100px;
    text-decoration: none;
    box-sizing: border-box;
    align-items: flex-start;
    text-align: center;
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0;
    text-shadow: none;
    display: inline-block
}

.login-form .box .navigation .link-btn--fw {
    width: auto
}

.login-form .box .navigation .link-btn:hover {
    color: #fff;
    background: #47d664
}

.login-form .box .navigation .link-btn:active {
    color: #fff;
    background: #30bb4c
}

.login-form .box .navigation button {
    width: 105px
}

.login-form .box .navigation button:hover {
    background: #47d664
}

.login-form .box .navigation button:active {
    background: #30bb4c
}

.login-form .box .navigation button[disabled],
.login-form .box .navigation button[disabled]:active,
.login-form .box .navigation button[disabled]:hover {
    background: #d3d9dd
}

.login-form .field-icon {
    cursor: pointer;
    float: right;
    margin-right: -25px;
    margin-left: -25px;
    margin-top: -23px;
    position: relative
}

.login-form .field-icon img {
    height: 16px
}

.btn,
.login-form .bottom {
    font-size: 15px;
    text-align: center
}

.login-form .bottom {
    clear: both;
    margin-top: 20px
}

@media only screen and (max-width:800px) {

    .login-form .bottom a,
    .login-form .bottom a:active,
    .login-form .bottom a:hover {
        text-decoration: none;
        color: #fff
    }
}

.btn {
    background: #0078d7;
    border: 0;
    padding: 6px 15px !important;
    font: inherit;
    cursor: pointer;
    color: #fff;
    font-weight: 400;
    text-decoration: none;
    box-sizing: border-box;
    align-items: flex-start;
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0;
    text-shadow: none;
    display: inline-block
}

.btn:active,
.btn:hover,
.btn:visited {
    color: #fff;
    text-decoration: none;
    background: #005faa
}

.status {
    display: none;
    margin-top: 10px;
    color: red
}

.Success,
p.success {
    color: #3cc658
}

.tile {
    background: #fff;
    border-radius: 2px;
    display: inline-block;
    height: 140px;
    width: 140px;
    cursor: pointer
}

.tile a,
.tile a:active,
.tile a:hover {
    color: #000 !important;
    text-decoration: none
}

.tile-large {
    box-shadow: 0 1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
    transition: all .3s cubic-bezier(.25, .8, .25, 1);
    text-align: center
}

.tile-large .logo {
    margin: 20px 0 15px;
    height: 60px
}

.tile-large .first {
    margin-right: 200px
}

.tile-large h2 {
    text-align: center;
    font-size: 14px;
    font-weight: bolder
}

.tile-large span {
    color: #000;
    font-weight: 700;
    font-size: 12px
}

.tile-large:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, .25), 0 10px 10px rgba(0, 0, 0, .22);
    text-decoration: none
}

footer {
    position: fixed;
    bottom: 0;
    height: 5px;
    width: 100%;
    background: #005faa
}

.header-navigation .right nav ul li.open ol,
.header-navigation .right nav ul>li.dd.open a .arrow,
.inputMaterial {
    display: block
}

.inputMaterial:focus {
    outline: 0
}

.alert {
    position: relative;
    padding: .5rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    font-size: 14px
}

.alert-success {
    color: #fff;
    background: #3cc658
}

.alert-danger {
    color: #fff;
    background: #f51130
}

label {
    color: #d3d9dd;
    font-size: 15px;
    font-weight: 400;
    position: absolute;
    pointer-events: none;
    left: 5px;
    top: 2px;
    transition: .2s ease all;
    -moz-transition: .2s ease all;
    -webkit-transition: .2s ease all
}

.inputMaterial:focus~label {
    left: 0;
    top: -20px;
    color: #0078d7
}

.inputMaterial:valid~label {
    left: 0;
    top: -20px;
    color: #0078d7
}

.header-mobile {
    display: none
}

@media only screen and (max-width:800px) {

    .header-mobile,
    header {
        display: block
    }

    .header-mobile--language {
        display: inline-block;
        text-align: right;
        color: #fff
    }

    body {
        background: #005faa
    }

    .login-form {
        position: absolute;
        margin: 0;
        padding: 0;
        width: 100%;
        top: 70px;
        left: 0;
        transform: translate(0, 0)
    }

    .box {
        position: relative;
        box-shadow: 0 0 0;
        background: #fff;
        border-radius: 0;
        padding: 0 30px
    }

    .twofactor-pocket-promo {
        display: none
    }
}

.twofactor-failed {
    display: none
}

.twofactor-help-number {
    text-align: center
}

.password-alert {
    display: none;
    padding-top: 20px;
    margin: 20px 0 30px;
    font-size: 15px;
    line-height: 20px
}

.password-alert a,
.password-alert a:active,
.password-alert a:hover {
    color: #0078d7
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, .4)
}

.modal .modal-content {
    background-color: #fff;
    margin: 9%auto;
    padding: 20px;
    font-size: 14px;
    border: 1px solid #41474d;
    width: 500px
}

.modal .modal-content ul {
    margin-top: -40px
}

@media only screen and (max-width:800px) {
    .modal .modal-content {
        width: 90%
    }
}

.modal .modal-content p {
    font-size: 14px;
    text-align: left
}

.modal .modal-content h2 {
    font-weight: 300;
    font-size: 20px;
    color: #0078d7
}

.modal .modal-content .close {
    color: #0078d7;
    float: right;
    font-size: 28px;
    font-weight: 700
}

.modal .modal-content .close:focus,
.modal .modal-content .close:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer
}

.header-navigation {
    float: right;
    margin-right: 20px;
    z-index: 2;
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox
}

.header-navigation .navbar {
    width: 200px;
    background: red;
    margin-top: 10px
}

.header-navigation .navbar .navbar-status {
    float: left
}

.header-navigation .navbar .navbar-language {
    position: fixed;
    top: -2px;
    right: 50px;
    float: right
}

.header-navigation .right {
    float: right;
    background-color: transparent;
    z-index: 2;
    min-height: 100%;
    display: inline-block
}

.header-navigation .right header {
    position: relative;
    z-index: 1;
    width: 100%;
    -webkit-transition: top .8s ease-in-out;
    -moz-transition: top .8s ease-in-out;
    -o-transition: top .8s ease-in-out;
    transition: top .8s ease-in-out
}

.header-navigation .right .navbar-language {
    min-height: 20px
}

.header-navigation .right nav li,
.header-navigation .right nav ul {
    list-style-type: none
}

.header-navigation .right nav ul>li {
    position: relative;
    list-style-type: none
}

.header-navigation .right nav ul>li :last-child {
    margin-right: 0
}

.header-navigation .right nav ul>li>a {
    position: relative;
    color: #fff;
    font-size: 16px;
    text-decoration: none
}

.header-navigation .right nav ul>li.dd a .arrow {
    display: none;
    position: absolute;
    right: 20%;
    top: 22px;
    z-index: 1;
    width: 18px;
    height: 18px;
    margin-right: -10px
}

.header-navigation .right nav ul>li.dd a .arrow:before {
    position: absolute;
    top: 9px;
    right: 0;
    margin-right: 0;
    display: inline-block;
    border-right: 9px solid transparent;
    border-bottom: 9px solid #ccc;
    border-left: 9px solid transparent;
    border-bottom-color: rgba(0, 0, 0, .2);
    content: ""
}

.header-navigation .right nav ul>li.dd a .arrow:after {
    position: absolute;
    top: 12px;
    right: 1px;
    margin-right: 0;
    display: inline-block;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #fff;
    border-left: 8px solid transparent;
    content: ""
}

.header-navigation .right nav ul>li.dd>a:after {
    content: "";
    display: inline-block;
    position: relative;
    top: 2px;
    margin-left: 5px;
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-top: 4px solid #fff
}

.header-navigation .right nav ul li ol {
    display: none;
    position: absolute;
    top: 42px;
    right: -3px;
    min-width: 160px
}

.header-navigation .right nav ul li ol:before {
    position: absolute;
    top: -20px;
    right: 0;
    content: "";
    display: block;
    height: 20px;
    width: 100%
}

.header-navigation .right nav ul li ol li a {
    display: block;
    border: 1px solid #d7d7d7;
    font-size: 13px;
    color: #666;
    line-height: 35px;
    padding: 0 15px;
    white-space: nowrap;
    font-weight: 400;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
    background: #fff
}

.header-navigation .right nav ul li ol li:not(:last-child) a {
    border-bottom: none
}

.header-navigation .right nav ul li ol li:first-child a {
    border-top: none
}

.header-navigation .right nav ul li ol li a:hover {
    background: #4a85c4;
    color: #fff;
    border-color: #4a85c4
}

.header-navigation .right nav ul>li.languages>a:before {
    display: block;
    content: "";
    width: 18px;
    height: 13px;
    position: absolute;
    left: -25px;
    top: 5px
}

.header-navigation .right nav ul li.languages span.flag {
    display: inline-block;
    width: 18px;
    height: 13px;
    position: relative;
    top: 2px;
    margin-right: 15px
}

.two-factor-ac svg {
    width: 100px;
    display: block;
    margin: 40px auto 0
}

.path {
    stroke-dasharray: 1000;
    stroke-dashoffset: 0
}

.path.circle {
    -webkit-animation: dash .9s ease-in-out;
    animation: dash .9s ease-in-out
}

.path.line {
    stroke-dashoffset: 1000;
    -webkit-animation: dash .9s .35s ease-in-out forwards;
    animation: dash .9s .35s ease-in-out forwards
}

.path.check {
    stroke-dashoffset: -100;
    -webkit-animation: dash-check .9s .35s ease-in-out forwards;
    animation: dash-check .9s .35s ease-in-out forwards
}

p {
    text-align: center;
    margin: 20px 0 60px;
    font-size: 1.25em
}

.align-center {
    text-align: center !important
}

.twofactor--trust {
    margin: 20px 0;
    display: inline-block;
    position: relative
}

.twofactor--trust input[type=checkbox] {
    visibility: hidden
}

.twofactor--trust-question {
    float: right;
    font-weight: 700
}

.twofactor--trust-question img {
    padding-left: 5px;
    padding-top: 4px;
    width: 18px;
    height: 18px;
    cursor: pointer
}

.twofactor--trust input[type=checkbox]:checked+label:after {
    opacity: 1
}

.twofactor--trust input[type=checkbox]:checked+label {
    background: #0078d7
}

.twofactor--trust span {
    font-size: 15px;
    margin-left: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    text-align: left
}

.twofactor--trust span a,
.twofactor--trust span a:active,
.twofactor--trust span a:hover {
    color: #41474d !important
}

.twofactor--trust label {
    cursor: pointer;
    position: absolute;
    pointer-events: auto;
    width: 19px;
    height: 19px;
    margin-top: 2px;
    top: 0;
    left: 0;
    background: #fff;
    border: 1px solid #c3cbd3
}

.twofactor--trust label:hover {
    border: 1px solid #41474d
}

.twofactor--trust label:after {
    opacity: .5;
    content: "";
    position: absolute;
    width: 9px;
    height: 5px;
    background: 0 0;
    top: 4px;
    left: 4px;
    border: 3px solid #fff;
    border-top: none;
    border-right: none;
    transform: rotate(-45deg)
}

.mg-min10 {
    margin-top: -10px !important
}

@media only screen and (max-width:800px) {
    .twofactor--trust-new {
        margin-left: 0;
        margin-right: 5px
    }

    .twofactor--trust span {
        width: 180px;
        margin-left: 10px
    }
}

.tws-help {
    cursor: pointer
}

.tws-moreInfo {
    overflow: hidden;
    transition: all .5s ease-in-out;
    height: 0
}

.tws-show {
    height: 325px
}

.tfg {
    display: flex;
    flex-direction: column
}

.tfg-qr {
    display: flex;
    justify-content: center
}

.tfg-open {
    margin-top: 10px
}

.tfg-error {
    display: block;
    color: #f51130;
    margin: 10px 0
}

.tfg-input {
    margin-top: 10px;
    border: 0;
    font-size: 15px;
    border-bottom: 1px solid #0078d7;
    width: 80%
}

.tfg-confirmationCode,
.tfg-input {
    margin-bottom: 20px
}

.tfg-confirmationCode--label {
    margin-top: 5px;
    color: #0078d7
}

.tfg-code {
    display: flex;
    justify-content: center;
    margin-bottom: 20px
}

.tfg-code--copy {
    cursor: pointer;
    margin-left: 5px
}

.tfg-row {
    display: flex;
    width: 80%;
    flex-direction: row;
    justify-content: space-between
}

.cs-items {
    margin-top: 20px
}

.cs-item {
    cursor: pointer
}

.cs-item label {
    position: relative;
    color: #41474d;
    top: 0;
    left: 0
}

.cs-item--row {
    display: flex;
    flex-direction: row
}

.cs-item--radio {
    padding-right: 5px
}

.cs-item--info {
    overflow: hidden;
    transition: all .5s ease-in-out;
    height: 0;
    margin-left: 25px;
    font-style: italic;
    margin-top: 5px;
    font-size: 13px
}

.cs-item--open {
    height: 120px
}

.tff {
    display: flex;
    flex-direction: column;
    width: 90%;
    font-size: 13px
}

.tff h3 {
    margin-bottom: 2px;
    padding-bottom: 0
}

.tff-problem--button {
    cursor: pointer
}

.tff-problem--details {
    overflow: hidden;
    transition: all .5s ease-in-out;
    height: 0
}

.tff-problem--open {
    height: 150px
}

.tff-button {
    cursor: pointer;
    padding: 4px 12px 6px;
    text-decoration: none;
    background: #3cc658;
    color: #fff;
    border-width: 1px;
    min-width: 100px;
    text-align: center;
    margin: 10px 0
}

.tff-button:hover {
    background: #47d664
}

.tff-button--blue {
    background: #0078d7
}

.tff-button--blue:hover {
    background: #005faa
}

.tff-button--orange {
    background: #f59f39
}

.tff-button--orange:hover {
    background: #da7d0f
}

.tff-row {
    flex-direction: row;
    padding-bottom: 20px;
    border-bottom: 1px solid #e6e6e6
}

.tff-row--nav a,
.tff-row--nav a:active,
.tff-row--nav a:hover {
    color: #fff;
    text-decoration: none !important
}

.tff-row--right {
    justify-content: flex-end
}

.tff-row--noLine {
    border-bottom: 0
}

.pocketSync-content {
    opacity: 1;
    visibility: visible
}

.pocketSync-content--qr {
    text-align: center
}

.pocketSync-content--hide {
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease-out
}

.pocketSync-failed {
    display: none;
    margin-top: 10px
}

.flipInX {
    -webkit-backface-visibility: visible !important;
    backface-visibility: visible !important;
    -webkit-animation-name: flipInX;
    animation-name: flipInX
}

.bounce-1 {
    animation-name: bounce-1;
    animation-timing-function: linear
}

.aol-button {
    font: inherit;
    font-size: 15px;
    font-weight: 400;
    cursor: pointer;
    border: 0;
    padding: 6px;
    align-items: center;
    flex-direction: row;
    text-wrap: nowrap;
    width: 105px;
    text-align: center;
    background: #3cc658;
    color: #fff
}

.aol-button:hover {
    background: #47d664
}

.aol-button--login {
    flex-grow: 2
}

.aol-button--pull-right {
    float: right
}

.aol-button--passkey {
    display: flex;
    width: unset !important;
    background: #fff !important;
    color: #3cc658 !important;
    border: 1px solid #3cc658 !important;
    flex-grow: 1;
    justify-content: center
}

.aol-button--loader {
    padding: 2px 4px !important
}

.aol-button__icon {
    margin-right: 8px;
    width: 20px;
    height: 20px;
    fill: #3cc658 !important
}

.aol-button__passkey {
    right: 16px;
    display: flex;
    animation-name: fade-in;
    animation-duration: .3s;
    animation-timing-function: ease-in;
    animation-delay: .5s;
    animation-fill-mode: forwards;
    visibility: hidden
}

.aol-button__passkey::after {
    border-top: 2px solid #3cc658;
    border-right: 2px solid transparent;
    border-radius: 50%;
    animation: spinner-animation .6s linear infinite;
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-left: 8px;
    content: ""
}

.aol-button__passkey.is-inline {
    top: 12px;
    right: 7px
}

.aol-button__passkey--is-loading {
    visibility: visible
}
.login-form .box .navigation button.back {
    background: transparent !important;
    color: #0078d7 !important;
    padding: 0 !important;
    font-weight: 700;
}

.login-form .box .navigation button.back:hover,
.login-form .box .navigation button.back:active {
    background: transparent !important;
    color: #0078d7 !important;
    text-decoration: underline;
}
